## golang-github-linuxdeepin-go-x11-client 0.6.0

=== debian/changelog ===
golang-github-linuxdeepin-go-x11-client (0.6.0-2) unstable; urgency=high

  [ Arun Kumar Pariyar ]
  * debian/control: remove golang-github-gavv-monotime-dev from dependency.
    This is no longer needed.

  [ Boyuan Yang ]
  * Add Debian Go Packaging Team into package uploader list.

 -- Boyuan Yang <byang@debian.org>  Fri, 12 Jun 2020 21:07:46 -0400

golang-github-linuxdeepin-go-x11-client (0.6.0-1) unstable; urgency=medium

  * Upload to unstable. 

 -- Boyuan Yang <byang@debian.org>  Fri, 29 May 2020 07:55:27 -0400

golang-github-linuxdeepin-go-x11-client (0.6.0-1~exp1) experimental; urgency=medium

  * Initial Release as 0.6.0.

 -- Arun Kumar Pariyar <openarungeek@gmail.com>  Fri, 22 May 2020 02:53:15 +0545
