=== debian/control ===
Source: golang-github-linuxdeepin-go-x11-client
Section: devel
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
 Arun Kumar Pariyar <openarungeek@gmail.com>,
 Debian Go Packaging Team <team+pkg-go@tracker.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
 golang-any,
 golang-github-stretchr-testify-dev (>= 1.1.4),
 golang-golang-x-text-dev (>= 0.0~git20161013),
 golang-gopkg-check.v1-dev,
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/linuxdeepin/go-x11-client
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-x11-client
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-x11-client
XS-Go-Import-Path: github.com/linuxdeepin/go-x11-client
Testsuite: autopkgtest-pkg-go

Package: golang-github-linuxdeepin-go-x11-client-dev
Architecture: all
Section: devel
Depends:
 golang-gopkg-check.v1-dev,
 ${misc:Depends},
 ${shlibs:Depends},
Description: deepin go x11 client
 This package provides X11 protocol go language binding required by DDE.
