## golang-github-linuxdeepin-go-x11-client 0.6.3

=== debian/changelog ===
golang-github-linuxdeepin-go-x11-client (0.6.3-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Dec 2020 11:54:46 -0500
