=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-linuxdeepin-go-x11-client-$1.tar.gz%" \
 https://github.com/linuxdeepin/go-x11-client/tags \
 (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
