## golang-github-linuxdeepin-go-x11-client 0.6.7

=== debian/changelog ===
golang-github-linuxdeepin-go-x11-client (0.6.7-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Mon, 16 Aug 2021 11:07:28 -0400

golang-github-linuxdeepin-go-x11-client (0.6.4-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 02 Apr 2021 20:17:30 -0400
