=== debian/control ===
--- 
+++ 
@@ -16,14 +16,13 @@
 Rules-Requires-Root: no
 Standards-Version: 4.5.1
 Homepage: https://github.com/linuxdeepin/go-x11-client
-Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-x11-client
+Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-x11-client.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-x11-client
 XS-Go-Import-Path: github.com/linuxdeepin/go-x11-client
 Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-linuxdeepin-go-x11-client-dev
 Architecture: all
-Section: devel
 Depends:
  golang-gopkg-check.v1-dev,
  ${misc:Depends},
