## golang-github-linuxdeepin-go-x11-client 0.6.9

=== debian/changelog ===
golang-github-linuxdeepin-go-x11-client (0.6.9-1) unstable; urgency=medium

  * New upstream release. 

 -- Boyuan Yang <byang@debian.org>  Tue, 12 Apr 2022 15:52:01 -0400

golang-github-linuxdeepin-go-x11-client (0.6.8-1) unstable; urgency=medium

  * New upstream release. 
  * debian/control: Bump Standards-Version to 4.6.0.

 -- Boyuan Yang <byang@debian.org>  Fri, 18 Mar 2022 16:27:38 -0400
