=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  golang-golang-x-text-dev (>= 0.0~git20161013),
  golang-gopkg-check.v1-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/linuxdeepin/go-x11-client
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-x11-client.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-x11-client
@@ -26,6 +26,5 @@
 Depends:
  golang-gopkg-check.v1-dev,
  ${misc:Depends},
- ${shlibs:Depends},
 Description: deepin go x11 client
  This package provides X11 protocol go language binding required by DDE.
