## golang-github-linuxdeepin-go-x11-client 1.0.2

=== debian/changelog ===
golang-github-linuxdeepin-go-x11-client (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 10 Jul 2024 22:29:46 -0400
