=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  golang-golang-x-text-dev (>= 0.0~git20161013),
  golang-gopkg-check.v1-dev,
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Homepage: https://github.com/linuxdeepin/go-x11-client
 Vcs-Git: https://salsa.debian.org/pkg-deepin-team/go-x11-client.git
 Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/go-x11-client
